AnsweredAssumed Answered

not find QID for CVE-2012-4856

Question asked by jw771 on Nov 28, 2012
Latest reply on Dec 5, 2012 by Craig Kagawa

Hello,

IBM has disclosed a vulnerability within the Service Processor for Power 5 Server Systems. Its CVE ID is CVE-2012-4856. However, I couldn't find a related QID in Qualys VM.

Please advise.

 

Thanks,

Outcomes